cURL
curl --request POST \ --url https://{yourDomain}/api/service/webhook-event/refund.succeeded \ --header 'Content-Type: application/json' \ --data ' { "id": "<string>", "type": "refund.succeeded", "date": "<string>", "payload": { "id": "<string>", "amount": 1, "currency": "EUR", "status": "initiated", "orderId": "<string>", "transactionId": "<string>" } } '
A refund initiated with /refund/create succeeded
/refund/create
Documentation IndexFetch the complete documentation index at: https://docs.getivy.de/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.getivy.de/llms.txt
Use this file to discover all available pages before exploring further.
Data of the webhook event
The unique id for the webhook.
refund.succeeded
The date of the webhook.
Successful refund data with id of the refunded order.
Show child attributes
OK
Was this page helpful?